Subject: New Reply Received - Store complaint - Racism and rudeness 4309480
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 May 2022 09:43:28 +0000

Hi Athar Mubark,  The customer has responded to the ticket.  Store complaint - Racism and rudeness 4309480  Ticket comment <div class="WordSection1">
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>Hi,</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>I received a call from Faizan and as he said no Compensation for my wasted time in your store and I also I’m not sure about what action you toke with your rude
 staff.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>Therefore, this issue will be escalated to consumer rights and all concerned authorities in Dubai.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>Thanks,</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>

<span style="FONT-FAMILY: Dubai Medium"><span style="FONT-SIZE: 2pt"><font color="olive">
<div style="FONT-SIZE: 1pt; FONT-FAMILY: Dubai Medium"></div></font></span><font color="olive"><strong><span style="FONT-SIZE: 14pt"><span style="FONT-FAMILY: Comic Sans MS"></span><span>__________________________________________________ 
<div style="FONT-SIZE: 14pt; FONT-FAMILY: Comic Sans MS"></div>
<div style="FONT-SIZE: 14pt; FONT-FAMILY: Comic Sans MS"></div>
<div style="FONT-SIZE: 14pt; FONT-FAMILY: Comic Sans MS"></div>
<div style="FONT-SIZE: 14pt; FONT-FAMILY: Comic Sans MS"></div></span></span></strong></font>
<div style="FONT-SIZE: 2pt; FONT-FAMILY: Dubai Medium"></div>
<div style="FONT-SIZE: 2pt; FONT-FAMILY: Dubai Medium"></div></span><font style="FONT-SIZE: 10pt" color="#122e52"><span style="FONT-SIZE: 10pt"><font><span style="FONT-FAMILY: Dubai Light"><strong>Amr Seif</strong> <br>Administrator - Venue Services 
<br>Venue Commercials Department<br>Dubai World Trade Centre</span></font></span></font><font color="olive"><span style="FONT-SIZE: 8pt"><font color="olive"><br style="FONT-SIZE: 10pt"><font>.........................................................................................................................................................................................................................................</font></font></span><br style="FONT-SIZE: 8pt; FONT-FAMILY: Dubai Medium"><span style="FONT-SIZE: 8pt; FONT-FAMILY: Dubai Medium"><span style="FONT-FAMILY: Dubai Light">P.O.Box: 9292, Dubai, United Arab Emirates  | 
Tel: +97143086291  | | Mobile: 050 8232703 | 
<a href="http://www.dwtc.com" rel="noreferrer">www.dwtc.com</a>  </span></span></font>
<div style="FONT-SIZE: 2pt; FONT-FAMILY: Calibri">
<font color="olive"><span style="FONT-SIZE: 8pt; FONT-FAMILY: Dubai Medium"></span></font> </div>
<div style="FONT-SIZE: 10pt; FONT-FAMILY: Dubai Medium"></div>
<div>
<div style="border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal"><b><span style='font-size:11.0pt;font-family:"Calibri",sans-serif'></span></b></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From:<span style='font-size:11.0pt;font-family:"Calibri",sans-serif'> Centrepoint &lt;[email-masked]&gt;
<br>
<b>Sent:</b> Wednesday, May 4, 2022 3:12 PM<br>
<b>To:</b> Amr Seif &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4309554] - Store complaint - Racism and rudeness 4309480</span>
</div>
<div></div>
<div></div>

<div class="MsoNormal"></div>
<div> </div>
<table class="MsoNormalTable" border="1" cellpadding="0" width="0" style="width:787.5pt;background:#FFFF99;border:outset black 1.0pt">
<tbody>
<tr style="height:26.25pt">
<td width="1050" style="width:780.0pt;padding:.75pt .75pt .75pt .75pt;height:26.25pt">
<div>
<strong><span style='font-size:9.0pt;font-family:"Calibri",sans-serif'>CAUTION:</span></strong><span style='font-size:9.0pt;font-family:"Calibri",sans-serif'> This email originated from outside of Dubai World Trade Centre. Do not click links or open attachments
 unless you recognize the sender and know the content is safe. Please report to IT Service Desk if you believe this email is suspicious.</span>
</div>
<div></div>
<div></div>
</td>
</tr>
</tbody>
</table>
<div> </div>
<div></div>
<div>
<div>
<div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>Hi Amr,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>Thank you for reaching out to us and giving us the opportunity to serve you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>We sincerely apologise for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>We request you to please allow us some time so we can work on this and do the needful.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>We appreciate your patience.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'></span></div>
<div> </div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>Your Friends,</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif;color:#183247'>The Support Team</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal">
<span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​<br>
<br>
</span><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span>
</div>
<div></div>
<div></div>
<div class="MsoNormal">
<b>From:</b> Amr Seif <br>
<b>Sent:</b> Wednesday, May 4, 2022 2:07 PM<br>
<b>To:</b> [email-masked]<br>
<b>Cc:</b> Amr Seif &lt;[email-masked]&gt;<br>
<b>Subject:</b> Store complaint - Racism and rudeness 4309480<br>
<b>Importance:</b> High</div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>Dear Center point,
</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>Yesterday I was at your store at Dubai hills mall at 11 pm buying some stuff. When I was waiting to pay my bill at the casher counter. I waited,
<u>me, my 2 years old son and my wife</u> for 10 minutes while the other cashers were talking on the phone and supporting other customers. When my turn came to pay, the casher went outside of the counter and starts supporting other costumer who came after me,
 then we waited again but it took more time so we asked the casher why you keep us waiting? she said the system is not working, so again we waited, then we decided to leave.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>The time we left, I noticed another customer came to make payment, so I asked why other customers are able to pay but not me, the rude lady said when you were waiting,
 the system was not working and when other customer came the system started working again.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>This story made me feel very bad as your staff fooling me as I noticed that the other customer were from other nationality.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>When I raise my voice Mostafa the casher came to the counter and simply took the payment from me very fast and requested me not to make a complaint.</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>I told Mostafa that I want to make official complaint so he directed me to Emaar info counter outside the store, which I did and they told me that they spoke to
 the manager Faizan and he will contact me today morning which never happened. So I called the contact center and submitted the complaint through the phone refer# 4309480</span></div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal">
<span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>This was very bad experience for me at your store which I visited for the first time at the new mall and I need to see an action taken against the rude lady from
</span>P<span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>hilippines and Compensation for my wasted time.</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'></span></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Dubai",sans-serif;color:#002060'>Thanks,</span></div>
<div></div>
<div></div>
<div class="MsoNormal" style="margin-bottom:12.0pt"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'><br>
<br>
</span></div>
<div></div>
<div></div>
</div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
</div>
</div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span></div>
<div></div>
<div></div>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4309554